Subject: Re: EPOS customer support survey - CSAT 1 or 2
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, jvdo <[email-masked]>
Date: Fri, 4 Feb 2022 08:47:09 -0700 (MST)

Hi Heta, 

The headset was out of warranty (purchased on 2019-11-20) and we didn't release any firmware recently for the GSP 370 so I thought we should push back once. I advised the agent to re-escalate for the RMA if he/she disagree with it. 

@Pritish - I will definitely reach out to you or Josephine if any similar tickets comes into my attention. 

Best regards, 
Pravesh Singh 

From: "hnyr" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "jvdo" <[email-masked]> 
Sent: Friday, February 4, 2022 5:52:25 PM 
Subject: RE: EPOS customer support survey - CSAT 1 or 2 

Thank you Pritish! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 4. februar 2022 13:05 
To: Pravesh Singh <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Re: EPOS customer support survey - CSAT 1 or 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

It seems a confusion. I have reopened the ticket and approved RMA for the dongle. 

@Pravesh - If you have any doubts please contact me for clarification. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 4, 2022 5:21:53 PM 
Subject: FW: EPOS customer support survey - CSAT 1 or 2 

Hi Pravesh, 

Could you please elaborate why this RMA was declined? I guess because the product is out of warranty, but if the dongle was bricked during a firmware update, we should replace it. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809083673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=aPOcMkC9bpZx%2FScamh9IRTxpStqzUz8ggV2ZcRtFTto%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=PRfL8B2IsI5EHi9hKrkvYb41wF8SRmYCgLQDAnsjdyg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=F3J%2Fm%2F0fPyZqfGjaTQFYEMiRS4KW%2BbUZCuBLed7ZnYE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cCaFKVdeosIvstzggjlzNnRHPlzbsP%2FQZJ86LZxduqc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DnEotO8ZShAe%2Bv%2B3tWvVfay8JfVXkfC%2BhZzVkKMrCBw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4HdWabEZxcKnunt%2BJyiRzWB9ytnMMq44Yc%2BE78UxrtE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dTSKU8PK6tpPGz9A5spbFjiyKc7sQ3aJl3voO%2BYYdKQ%3D&reserved=0 ] 

From: Epos Audio < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 4. februar 2022 12:08 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: EPOS customer support survey - CSAT 1 or 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi, 

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place. 

Zendesk ticket: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F197646&data=04%7C01%7Chnyr%40eposaudio.com%7Cfc4faef01f34435d550d08d9e7d68422%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637795730809239906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4VBT8BgM%2FPLA1JeBqlHOZEnXEE65gV8BoVvPBgBdx8A%3D&reserved=0 | 
https://eposaudio.zendesk.com/agent/tickets/197646 ] 
Agent: Bharat Bhattacharya 

Answer summary including all questions. 

197646 (Zendesk Ticket #197646, External response) 

Page1 

How was your experience with Epos Audio? 

2 

Page2 

What areas affected your score? 

Warranty 
Website content 

Page3 

Do you feel like we resolved your issue? 

No 

Page4 

What did you like about our service, and where can we improve? 

You can improve on customer care. If you want to keep customers you should really be more flexible with warrantys when the problem is on your side. 

When i had my logitech headset they sent me a brand new headset even when it wasnt covered by my warranty anymore, cause the product had a flaw. 
Your software had a flaw, bricked my dongle/receiver, yet i am responsible for the costs. It's not much money but its just the principle of having to buy it again when i didnt cause the damage. 

Where can we improve, and what did you like about our service? 

The recipient did not answer this question.